prompt.message = Bạn có muốn cài đặt %S(%S), để nhận thêm chức năng và truy cập nhanh hơn không ?
prompt.yes = Có
prompt.yesAccessKey = Y
prompt.no = Không
prompt.noAccessKey = N
prompt.dontask = Đừng hỏi lại
prompt.dontaskAccessKey = D
prefs.integration = Tích hợp vào Desktop
prefs.exceptions = Ngoại lệ...
prefs.enabled = Hiện những tùy thích tích hợp cho bất kỳ trang web
exceptionDialog.descrLabel = Những trang web này sẽ không còn hiện những tùy thích tích hợp nữa
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Đóng
webappsGreasemonkey.installPrompt = Bạn có muốn cài đặt %S, để nhận thêm chức năng và truy cập nhanh hơn không ?
webappsGreasemonkey.install = Cài đặt
